Bug 656748 - [abrt] pcmanfm-0.9.8-1.fc14: update_icons: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.8-1.fc14: update_icons: Process /usr/bin/pcmanfm was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:5d8e2218a6502cf1314b27c5c4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-23 20:56 EST by Milad P.
Modified: 2012-08-16 15:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (17.79 KB, text/plain)
2010-11-23 20:57 EST, Milad P.
no flags Details

  None (edit)
Description Milad P. 2010-11-23 20:56:57 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: pcmanfm --desktop --profile lxde
component: pcmanfm
crash_function: update_icons
executable: /usr/bin/pcmanfm
kernel: 2.6.35.6-48.fc14.i686
package: pcmanfm-0.9.8-1.fc14
rating: 4
reason: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290563761
uid: 500

How to reproduce
-----
1. was just starting pcmanfm
2. and crash
3.
Comment 1 Milad P. 2010-11-23 20:57:00 EST
Created attachment 462503 [details]
File: backtrace
Comment 2 saul howells 2010-11-27 03:39:38 EST
Package: pcmanfm-0.9.8-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
no idea
Comment 3 Fedora End Of Life 2012-08-16 15:35:29 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.